using System;

internal sealed class Delegate450 : MulticastDelegate
{
	public extern long Invoke(string string_0);

	public static long smethod_0(string string_0, Delegate450 delegate450_1)
	{
		return delegate450_1(string_0);
	}

	public extern Delegate450(object object_0, IntPtr intptr_0);

	static Delegate450()
	{
		Class10.smethod_13(typeof(Delegate450).TypeHandle);
	}

	internal static Delegate450 delegate450_0;
}
